
/*6. Change the font-family and the font size of all elements using the
universal selector.*/
*{
	font-family: arial;
	font-size: 15px;
}

/*5. Apply an external styling to a paragraph tag.*/

#p-ext{color: yellow;}

/*7. Change the font-size of h1 tags using a type selector.*/

h1{font-size: 30px;}

/*8. Change the text to all uppercase letters for h2 tags using an id selecto*/

#caps{text-transform: uppercase;}

/*9. Change the background colors of the languages to be learn list items using a
class selectors*/

.lightgreen{background-color: lightgreen;
}


/*10. Change the border of the tools to be used list items 
using a attribute selectors.*/

li[class="bordered"]{

	border:1px solid blue;
}

/*11. Change the list style type of the other things to be learned list using an
adjacent sibling selector.*/

div + ul {
  list-style: none;
}


/*12. Change the dimensions of the image tag using a descendant selector.*/

div img{
	width: 126px;
	height: 126px;
	border-radius: 50%;
}


/*14.Change the letter spacing of the other things to be learned list items
using a child selector.*/

ul > li {
  letter-spacing: 8px;
}


/*13. Change the alignment of the last paragraph using a generic sibling
selector.*/

div ~ footer{
	text-align: center; 
}





